XCB 1.13

Data Fields
xcb_xevie_send_request_t Struct Reference
XCB Xevie API

xcb_xevie_send_request_t More...

`#include <xevie.h>`

Collaboration diagram for xcb_xevie_send_request_t:
[legend]

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xevie_event_t | event
uint32_t | data_type
uint8_t | pad0 [64]

## Detailed Description

xcb_xevie_send_request_t

The documentation for this struct was generated from the following file:

- xevie.h